body {margin: 0px; color: #757474; font-size: 12px; line-height:normal; font-family: Verdana,Geneva,sans-serif; font-weight:400; overflow-x:hidden; }
/*body *:not([class*="col-"]):not(.row) {max-width:100%;}*/
h1, h2, h3, h4, h5, h6 { color: #333333; font-size: 44px; margin: 0 0 10px; font-family: Verdana,Geneva,sans-serif;}
h2{ font-size: 34px;} h3{ font-size:24px;} h4{ font-size:20px;} h5{ font-size:17px;} h6{ font-size:16px;}
hr{ margin:10px 0px; border:0px; border-bottom:1px dashed #828282;}
hr.m0{margin:0;} hr.m5{margin:5px;} hr.m10{margin:10px;} hr.m15{margin:15px;} hr.m20{margin:20px;} hr.m25{margin:25px;} hr.m30{margin:30px;} hr.m35{margin:35px;} hr.m40{margin:40px;} hr.m45{margin:45px;} hr.m50{margin:50px;}
a, .a-link {text-decoration:none; color:#666666; cursor:pointer; }
a:hover, .a-link:hover {text-decoration:none; color:#384b76; }
a img { border: none;}
p { line-height:18px; margin: 0 0 15px; }
.clr{ display: block; float: none; clear: both;}
.c { overflow:hidden; float:none; clear:both;}
.a_left { text-align: left ;}
.a_center { text-align: center;}
.a_right { text-align: right;}
.hidden { display:none;}
.bold-300 {font-weight:300;} .bold-400 {font-weight:400;} .bold-600 {font-weight:600;} .bold-700 {font-weight:700;} .bold-800 {font-weight:800;}
table{ border-spacing:0; border-collapse:collapse; }
input[type="text"],input[type="url"],input[type="tel"], input[type="email"], input[type="password"], select, textarea { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; border: 1px solid #bababa; box-sizing: border-box; color: #000000; font-weight: 500; padding: 7px 10px; resize: vertical; border-radius:5px; }
input[type="text"].fullwidth, input[type="url"].fullwidth, input[type="tel"].fullwidth, input[type="email"].fullwidth, input[type="password"].fullwidth, select.fullwidth, textarea.fullwidth {width:100%;}
.cfx::after {clear: both; content: "+"; display: block; height: 0; visibility: hidden;}
.pix-btn, input.pix-btn { border: 1px solid #ececec; display: inline-block; background-color: #f5f5f5; cursor:pointer; font-size: 14px; padding: 5px 18px; color:#333; line-height:20px;  border-radius:3px; color:#333; }
.pix-btn:hover, input.pix-btn:hover, .pix-btn:active, input.pix-btn:active { background-color: #ebebeb; color:#333; }
.pix-btn.primary { background-color: #fa4040; color: #fff; border-color:#fa4040; }
.pix-btn.primary:hover { background-color: #e83232; border-color:#e83232; color:#fff; }
.pix-btn.success { background-color: #fa4040; color: #fff; border-color:#fa4040; }
.pix-btn.success:hover { background-color: #e83232; border-color:#e83232; color:#fff; }
.pix-btn.warning { background-color: #ff6633; color: #fff; border-color:#ff6633; }
.pix-btn.warning:hover { background-color: #ff7d4a; border-color:#ff7d4a; color:#fff; }
.pix-btn.info { background-color: #296b27; color: #fff; border-color:#296b27; }
.pix-btn.info:hover { background-color: #1a8717; border-color:#1a8717; color:#fff; }
.pix-btn.danger { background-color: #900; color: #fff; border-color:#900; }
.pix-btn.danger:hover { background-color: #b71e1e; border-color:#b71e1e; color:#fff; }
.pix-btn.sm { font-size: 13px; padding: 4px 7px; }
.pix-btn.md { font-size: 14px; padding: 5px 18px; }
.pix-btn.lg { font-size: 16px; padding: 10px 25px; font-weight:500; }
.pix-btn.xl { font-size: 18px; font-weight: 500; padding: 14px 24px; }
.pix-btn.full_width, input.pix-btn.full_width { display: block; width:100%; box-sizing:border-box; }
.formchecker-error { background-color: #ffe5e5; border: 1px solid #ff9999; padding: 1px 6px; border-radius: 5px; color: #dd0000 !important; position: relative; display: inline-block; font-size: 13px; }
.formchecker-error .arrow { display: block; width: 100px; height: 100px; position: absolute; background-image: url(../images/error-arrow.png); background-repeat: no-repeat; width: 10px; height: 6px; top: -6px; left: 9px; }
.mb5{ margin-bottom:5px; } .mb10{ margin-bottom:10px; } .mb15{ margin-bottom:15px; } .mb20{ margin-bottom:20px; } .mb25{ margin-bottom:25px; } .mb30{ margin-bottom:30px; }
.mb35{ margin-bottom:35px; } .mb40{ margin-bottom:40px; } .mb45{ margin-bottom:45px; } .mb50{ margin-bottom:50px; }
.pt0 {padding-top:0px;} .pt5{ padding-top:5px; } .pt10{ padding-top:10px; } .pt15{ padding-top:15px; } .pt20{ padding-top:20px; } .pt25{ padding-top:25px; } .pt30{ padding-top:30px; }
.pt35{ padding-top:35px; } .pt40{ padding-top:40px; } .pt45{ padding-top:45px; } .pt50{ padding-top:50px; }
.user-notification { position: fixed; text-align: center; width: 100%; z-index:3; pointer-events:none; top:0; left:0; }
.user-notification .msg-block { display: inline-block; background-color: #ee0000; color: #fff; font-weight: 500; overflow: hidden; position: relative; padding: 8px 83px 8px 20px; font-size: 14px; }
.user-notification.success .msg-block { background-color: #00b100; }
.user-notification.warning .msg-block { background-color: #ffb300; }
.user-notification .msg-block .got-it { position: absolute; right: 3px; top: 3px; background-color: rgba(0,0,0,0.27); padding: 5px 9px; border-radius: 4px; cursor: pointer; pointer-events: initial; }
.user-notification .msg-block .got-it:hover { background-color: rgba(0,0,0,0.40); }
label {font-weight: 400; margin-bottom: 0;}
.note {color: #989898;}
.text-success { color: #5cab02; }
.text-warning { color: #ff6633; }
.text-info { color: #27aff5; }
.text-danger { color: #f00; }
.hover-preloader { position: absolute; top: 0px; left: 0px; background-color: rgba(255,255,255,0.80); width: 100%; height: 100%; }
.hover-preloader .item-container { text-align: center; position: absolute; width: 100%; top: calc(50% - 10px); font-weight: 600; color: #000; }
.hover-preloader .item-container .image { display: inline-block; margin-right: 9px; }
.hover-preloader .item-container .label { color: #000; font-weight:400; }
.popup-frame { position: fixed; background-color: rgba(255,255,255,0.86); top: 0px; left: 0px; z-index: 1000; width: 100%; height: 100%; }
.popup-frame .popup-tbl { display: table; width: 100%; height: 100%; }
.popup-frame .popup-tbl .popup-tr { display: table-row; }
.popup-frame .popup-tbl .popup-tr .popup-cell { display: table-cell; vertical-align: middle; text-align: center; }
.popup-frame .popup-tbl .popup-tr .popup-cell .cell-content { background-color: #fff; width: 748px; display: inline-block; box-shadow: 0px 0px 10px rgba(0,0,0,0.43); text-align:left; position: relative; overflow-x: hidden; overflow-y: auto; }
.popup-frame .popup-tbl .popup-tr .popup-cell .cell-content a.popup-close {display: block; color: #000; font-weight: 800; position: absolute; right: 0; top: 0px; font-size: 1.2em; padding: 0px 7px; }
.popup-frame .popup-tbl .popup-tr .popup-cell .cell-content a.popup-close:hover { color: #8f8f8f; }
.popup-frame .popup-tbl .popup-tr .popup-cell .cell-content .popup-heading { font-size: 18px; font-weight: 400; padding: 10px 20px; color:#000; }
.popup-frame .popup-tbl .popup-tr .popup-cell .cell-content .popup-content { padding: 0px 20px 18px; }
.pagination{margin-top: 15px; text-align: center; display: block;}
.pagination ul {list-style: outside none none; margin: 0; padding: 0;}
.pagination ul li {display: inline-block; vertical-align: middle; margin:0 2px;}
.pagination ul li a {display: block; line-height: 1; padding: 11px 12px; text-align: center; color:#333;}
.pagination ul li.separator { border: medium none; vertical-align: middle;}
.pagination ul li a:hover,
.pagination ul li.active{color:#fff; background-color:#fa4040;}
.pagination ul li.active a {color:#fff;}
.no-results { text-align: center; background-image: url(../images/no-results.png); background-repeat: no-repeat; background-position: center 50px; padding-top: 180px; color: #000; font-size: 19px; font-weight: 300; }
*:focus {outline: none;}


body {
	background-image: url("../images/body_bg.jpg");
    background-position: center top;
    background-repeat: repeat-x;
	background-color:#000000;
}
.container {
    width: 890px;
	margin:0 auto;
	padding:0;
	background-color:#fff;
}
img { max-width:100%; }
ul {
	padding:0;
	margin:0;	
}
.border {
    border: 1px solid #ddd;
}
.top_section .top {
    background-image: url("../images/top_bg.jpg");
    background-position: left top;
    background-repeat: repeat-y;
	padding:15px 0;
}
.top_section .top .logo {
	float: left;
	padding: 10px 0 0;
}
.top_section .top .logo .pic .estab {
    color: #fff;
    display: block;
    float: left;
    font-size: 14px;
    font-style: italic;
    margin-left: 175px;
    margin-top: 15px;
}
.top_section .top .contact {
    float: right;
}
.top_section .top .contact .certificate {
    text-align: right;
	margin-bottom:10px;
}
.top_section .top .contact .items span.info span {
    background-position: left center;
    background-repeat: no-repeat;
    color: #fff;
    font-size: 18px;
    font-weight: 600;
    padding-left: 30px;
}
.top_section .top .contact .items .mail {
    text-align: center;
}
.top_section .top .contact .items .mail a {
	font-size: 14px;
    font-weight: 500;
    margin-top: 10px;
    color: #fff;
    display:inline-block;
    font-style: italic;
}
.top_section .top .contact .items span.info .phone {
	background-image:url("../images/top_phone.png");
}
.top_section .top .contact .items span.info .fax {
	background-image:url("../images/top_fax.png");
	margin-left:15px;
}
.top_section .top .mob-icn {
    float: right;
	display:none;
}
.nav-section {
    background-color: #dd0000;
    margin-bottom: 0;
	text-align: center;
}
.nav-section li {
	position:relative;	
    list-style: outside none none;
}
.nav-section > ul > li {
	display:inline-block;
	padding:10px 0;
}
.nav-section ul li:hover > ul{ 
	display:block; 
}
/*.nav-section > ul > li {
    width: 150px;
}*/
.nav-section ul li a {
	color:#fff;
	text-decoration:none;
	font-family:"Trebuchet MS", sans-serif, Arial, StoneSansMedium;
	font-size:14px;
	padding:5px;
}
.nav-section ul li.active a,
.nav-section ul li a:hover {
	color:#000;
}
.nav-section li ul > li > a {
	display:block;	
}
.nav-section > ul > li > a {
	display: inline-block;
    font-size: 18px;
    font-weight: 600;
    padding-right: 12px;
    width: 175px;
}
.nav-section ul li ul {
	background-color: rgba(221, 0, 0, 0.85); 
    border: 1px solid #ebeaea;
    display: none;
    position: absolute;
    text-align: left;
    top: calc(100%);
    width: 220px;
    z-index: 500;
}
.nav-section ul li.have-child > a { background-image:url("../images/menudown.gif"); background-repeat:no-repeat; background-position:98% 50%;}
.nav-section ul li.have-child > a:hover { background-image:url("../images/menudown_h.gif"); background-repeat:no-repeat; background-position:98% 50%;}
.nav-section li ul li a {
    padding: 5px 10px;
	font-size:14px;
	color:#ebeaea;
}
.nav-section li ul li + li {
    border-top:1px solid #ebeaea;
}
.nav-section li ul li ul {
    top: 0;
    left: 100%;
}


.footer { color:#666666; font-size:13px; position:relative;  }
.footer .f_content {
	background-color:#0c0c0c;
	padding:20px;
}
.footer .f_content .links {
    width: 50%;
    float: left;
}
.footer .f_content .f_right {
	float:right;	
}
.footer .f_content .links li {
    border-right: 1px solid #5a6666;
    display: inline-block;
    line-height: 15px;
    margin-bottom: 5px;
    padding-right: 10px;
    margin-right: 10px;
}
.footer p > a:hover { color:#ebeaea; }
.footer ul li > a {  color:#2C3325; display:inline-block; }
.footer ul li > a:hover { color:#ebeaea; }
.footer ul { list-style:none } 

@media only screen and (min-width:992px) and (max-width:1150px){

}

@media only screen and (max-width:991px){
	.container { 
		width:750px; 
	}
	.top_section .top .contact .items {
		text-align:right;	
	}
	.top_section .top .contact .items span.info {
		display: block;
	}
	.top_section .top .contact .items span.info span {
		display: inline-block;
	}
	.top_section .top .contact .items span.info .fax {
		margin-left:0;
		margin-top:7px;	
	}
	.footer .f_content .links {
		width: 66%;
	}
}
@media only screen and (max-width:767px){
	.container { width:auto; margin:0 15px; }
	.nav-section { display: none; }
	.top_section .top {
		padding: 10px 5px;
	}
	.top_section .top .logo {
		border-bottom: 1px solid #fff;
		float: none;
		margin-bottom: 10px;
		padding-bottom: 15px;
		text-align: center;
	}	
	.top_section .top .logo .pic {
		float: left;
	}
	.top_section .top .logo .pic .estab {
        color: #fff;
        display: block;
        font-size: 13px;
        margin-left: 95px;
        margin-top: 2px;
        float: left;
        display: block;
    }
	.top_section .top .mob-icn {
		display:block;
		float:right;
		margin:25px;
	}
	.top_section .top .contact {
		float: none;
	}
	.top_section .top .contact .items,
	.top_section .top .contact .certificate {
		text-align: inherit;
	}
	.top_section .top .contact .certificate {
		float:left;
	}
	.top_section .top .contact .items {
		float:right;
	}
	.top_section .top .contact .items span.info span {
		font-size: 16px;
	}
	.footer .f_content .links {
		float: none;
		width: auto;
	}
	.footer .f_content .f_right {
		float: none;
		margin-top: 10px;
	}
}
@media only screen and (max-width:479px){
	.top_section .top .mob-icn,
	.top_section .top .logo .pic,
	.top_section .top .contact .items,
	.top_section .top .contact .certificate {
		float: none;
	}
	.top_section .top .mob-icn {
		margin:12px 0 0; 	
	}
	.top_section .top .logo .pic .estab {
        float: none;
        margin-left: 0;
    }
	.top_section .top .contact {
		text-align:center;	
	}
}

